


/* ==========================================================================
   Custom styles
   ========================================================================== */
html {
 	font-family: 'Lato',  Arial, Helvetica, sans-serif;
	font-size: 1.125em;
	font-weight: 400;
	overflow-y: scroll;
	width: 100%; height: 100%;
	background-color: #2e3192;
	box-sizing: border-box;
}
*, 
*:before, 
*:after {  box-sizing: inherit; font-family: inherit; }


body { line-height: 1.45; color: #000; background: #fff; }
body.UnderConstruction	{ width: 100%; height: 100%; text-align: center; background: #fff !important;   }
body.UnderConstruction	> div  { padding-top: 10%; }

header	{ background: #ffe600; }
header > .uk-container	{background: url("../images/bg-menu-toggle.png") no-repeat scroll right top; }
	#logo	{ padding: 20px 0 10px 0; }
	#menu-toggle	{ text-align: right; height: 100px; width: 100px; position: absolute; top: 0; right: 0; }
	#menu-toggle button	{ display: block;  padding: 15px 20px 50px 15px; color: #fff; background: none; border: none; outline: none; cursor: pointer; 
	height: 100px;
    text-align: right;
    width: 100px;
	}
	#menu-toggle i	{ font-size: 220%; }

	#phone	{ text-align: right; font-weight: 700; color: #2e3192; white-space: nowrap; margin-top: 0; padding-bottom: 10px; line-height: 1em;  }
	#phone a { color: #2e3192;  }
	
	#phone li	{ padding: 0 15px; border-right: 1px dotted #8781bd;  }
	#phone li:first-child { padding-left: 0;}
	#phone li:last-child { padding-right: 0; border-right: none; }

/* Nav
 ========================================================================== */
ul.list,
ul.list > li,
ul.nav,
ul.nav ul,
ul.nav li	 { margin: 0; padding: 0; list-style: none; }
ul.nav li,
ul.nav li a  { display: block; text-decoration: none;  }

ul.nav-horizontal li	{ display: inline-block; }
/*  #top-nav { max-height: 9000px; transition: max-height 0.35s ease-in;  overflow: hidden; } */
#top-nav	{ background: #2e3192; color: #fff; display: block; }

	#top-nav a	{ color: #fff; padding: 0 20px; height: 50px; line-height: 50px;  }
	#top-nav a:hover	{ background-color: #8781bd; }
	
	#top-nav ul li	{ border-top: 1px dotted #6d6fb3; }
	#top-nav > div > ul > li:first-child 	{ border-top: none; }
	#top-nav ul	ul li a	{ padding-left: 40px; }
	
	#top-nav li i { line-height: 50px; display: block }
	#top-nav li i + span { padding: 0; }

.section-heading	{ font-size: 1.333em; font-weight: 700; }

.submenu a:before{ font-family: FontAwesome; content:"\f105"; padding-right:10px; }

	.invert .submenu li a.section,
	.invert .submenu li a.current { color: #fff298; font-weight: 700; }
	.invert .submenu li:hover > a { color: #fff298; }
	
	.submenu li li	{ padding-left: 20px; }
	
	
footer .submenu a:before{ display: none; content: ""; padding-right:0; }
footer.invert .submenu li a.section { color: #fff; font-weight: 400; }



#breadcrumbs	{ height: auto; padding-top: 60px; background: url("../images/bg-breadcrumbs.png") no-repeat center -20px; font-size: 0.889em; }
#left-col	{ display: none; margin-bottom: 30px; }
#main-col	{ padding-top: 30px; margin-bottom: 40px; }
#right-col	{ margin-bottom: 40px; }
#testimonial-holder { padding: 30px 40px 40px 40px;  background: #2e3192;text-align: center; 
  -webkit-border-radius: 25;
  -moz-border-radius: 25;
  border-radius: 25px;  }
	.ht-image,
	.ht-desc	{ padding-bottom: 20px; }
	.ht-desc	{ font-size: 1.333em; line-height: 1.3; }

	.t-image img,
	.ht-image img	{ border: 5px solid #fff; -webkit-border-radius: 200;
	  -moz-border-radius: 200;
	  border-radius: 200px;}
	  
.t-image img	{ border-color: #D5D6E9; }	  
.t-author	{ font-weight: 700; text-align: left; padding-bottom: 20px;  }
.t-position	{ font-weight: 400; display: block;  }
.t-content	{ text-align: justify; }
.t-content p:last-child	{ margin-bottom: 0; }
.s-name	{ font-weight: 700; font-size: 1.222em; }

#acnc 	{ text-align: center; }
#acnc img	{ max-width: 200px; height: auto }


#search-holder,
#search	{ position: relative; color: #2e3192;}
	#SearchForm_SearchForm_Search	{ width: 100%; height: 50px; line-height: 50px; padding: 0 50px 0 20px; background: #f4f4f9; border: none; outline: none;  position: absolute;  }
.button-search	{ position: absolute; right: 0; background:none; border: none; outline: none; cursor: pointer; height: 50px; width: 50px; padding: 0; text-align: center; }

#subscribe	{ height: auto; padding-top: 60px; background: url("../images/bg-subscribe.png") no-repeat left top;}
#subscribe-holder	{ background: #ffe600; height: auto; padding-bottom: 20px; }
#subscribe .field	{ margin-bottom: 20px; }
#subscribe input	{ width: 100%; height: 40px; line-height: 40px; padding: 0 10px;background: #fff;  border-color: #fff; }
#subscribe input:focus { background: #F4F4F9;   border-color: #F4F4F9;	}
#subscribe button	{ height: 40px; padding: 10px 30px;  }

#subscribe label	{ display: block;  font-weight: 700;}

footer	{ background: #2e3192; padding: 30px 0; }
footer li	{  }
.f-explore,
.f-info,
.f-contact	{  }

	.f-copyright	{ text-align: center; font-size: 0.778em; font-weight: 300; border-top: 1px solid #6d6fb4; padding-top: 20px; margin-top: 50px; }
	.f-copyright a	{ color: #fff; }
	
  
.slide .text	 { position: absolute; top: 0; left: 0; width: 30%; padding: 2%; text-align: center; line-height: 1.2 }
.slide .text div	{ margin-bottom: 20px; }
	.slide .title	{ text-transform: uppercase; font-weight: 700; font-size: 1.5em; }
	.slide .rule	{ width: 50%; height: 10px; background: #000; margin: 20px auto; }
	.slide .description	{  font-size: 1em; }
	.slide .link	{ margin-left: -2%; }
	.slide .link .uk-button	{ text-transform: none; white-space: nowrap }
	

.block	{ background: #f4f4f9; padding: 20px; font-size: 1.222em }

ul.item-holder	{ margin-top: 30px; padding-top: 30px; }
ul.item-holder > li 	{ padding-bottom: 30px; border-bottom: 1px solid #eaeaf4; margin-bottom: 30px; }
ul.item-holder > li:first-child	{ margin-top: 0; padding-top: 0; }
ul.item-holder > li:last-child	{ border: none; }

.filter-holder + ul.item-holder,
h1 + ul.item-holder	{ margin-top: 0; padding-top: 0; border-top: none;}

.filter-holder	{ padding-bottom: 30px; }



.message	{ padding: 10px; background-color: #F4F4F9; }
.message.validation	{ background-color: #FFF298; }

.google-map-holder	{ width: 100%; height: 300px; clear: both; }
#map-canvas,
#map	{ height: 100%; width: 100%; }

.uk-form .holder-required > label::after {
    color: #F00;
    content: " *";
    font-size: 130%;
	line-height: 1em;
}

.featured-image	{ display: none; }

.service	{ margin-bottom: 20px; }
.service img	{ border-radius: 50%; border: 3px solid #D5D6E9; }
.service img.default	{ border-radius: 0; border: none; }

#main-col .content 	.featured-image	{ display: block; }

.nowrap	{ overflow-wrap: break-word; word-wrap: break-word  }


.HomePage .block a	{ font-weight: 700; }

@media (max-width: 399px) {
	header .uk-container	{  background: none;}
	#menu-toggle button	 { color:#2e3192; }
}


@media (max-width: 959px) {
	.hidemenu #top-nav	{ max-height: 0; overflow: hidden; display: none; }
	#top-nav .uk-container	{ padding: 0; }
	
}
/* extra small break point */
@media (min-width: 480px) {
	#phone	{ font-size: 1.2em;  padding-top: 110px;}
	#testimonial-holder	{ text-align: left; padding-bottom: 30px; }
	#right-col	{ background: none; padding-bottom: 0; }
	
	.t-content	{ background-color: #fff298; padding: 20px; position: relative;
		-webkit-border-radius: 10;
		-moz-border-radius: 10;
		border-radius: 10px;
	}
	
	.t-content::after {
		right: 100%;
		top: 80px;
		border: solid transparent;
		content: " ";
		height: 0;
		width: 0;
		position: absolute;
		pointer-events: none;
		border-color: rgba(255, 242, 152, 0);
		border-right-color: #fff298;
		border-width: 12px;
		margin-top: -12px;
	}
	.t-position	{ display: inline; }
}

@media (min-width: 568px) {
	#phone	{ font-size: 1.5em;  }
	
}

@media (min-width: 768px) {
	
	#main-col .content 	.featured-image	{ display: block; float: right; margin-left: 20px; margin-bottom:20px}

	#subscribe { padding-top: 60px;}
	#phone	{ font-size: 2em; padding-top: 100px; }
	#phone li	{ padding: 0 20px; }
	
	.f-contact	{ text-align: right; }
	.f-copyright .owner { text-align: left; }
	.f-copyright .author { text-align: right; }
	
	#MemberLoginForm_LoginForm	{ width: 50%; }
	
	
.nowrap	{ letter-spacing: -0.5px  }
	
}

@media (min-width: 960px) {
	body	{ background: #fff url(../images/bg-body.png) no-repeat right -350px top 80px fixed; background-size: 800px; }
	body.HomePage { background: #fff; }
	header { background: #fff; position:relative; z-index: 30; }
	header .uk-container { background: none; }
	#logo	{ padding: 20px 0; }
	#menu-toggle { display: none; }
	#phone	{ padding-top: 20px; }
	#phone li	{ border-right: 1px solid #d5d6e9; }
	
	#breadcrumbs	{height: 100px; padding-top: 20px;  background-position: center bottom; position: relative; z-index: 10;   }
	
	.featured-image	{ display: block; }
	.featured-image	img {
		/*
		-webkit-border-radius: 25;
		-moz-border-radius: 25;
		border-radius: 25px; */ }
		
	
	.featured-banner	{ position: relative; margin-top: -100px; z-index: 5; }
	.featured-image + .sidebar	{ margin-top: 30px; }

	.service .s-description	{  padding-top: 5px; }

	.sidebar	{ background: #F4F4F9; padding: 20px; 
/*		-webkit-border-radius: 25;
		-moz-border-radius: 25;
		border-radius: 25px;
		*/
	}
	
	#search { position: absolute; right: 20px; top: -75px; width: 330px;  }
	#SearchForm_SearchForm_Search { border: 1px solid #d5d6e9;  }
	#SearchForm_SearchForm_Search:focus	{ background: #fff; box-shadow: 0 0 10px rgba(46,49,146,0.4);  }
	
	#top-nav .uk-container	{ position: relative; }
	#top-nav ul { font-size: 0.001px; white-space:nowrap; }
	
	#top-nav ul	ul 	{ visibility: hidden; opacity:0;  
		position: absolute; top: 50px; left: 0; z-index: 20; background: #ffe600; padding: 20px 0;
		-webkit-box-shadow: -2px 2px 2px 0px rgba(0,0,0,0.3);
		-moz-box-shadow: -2px 2px 2px 0px rgba(0,0,0,0.3);
		box-shadow: -2px 2px 2px 0px rgba(0,0,0,0.3);
		transition:opacity 0.3s ease-in;
		-webkit-transition: opacity 0.3s ease-in;
		transition-delay: 0.2s;
		-webkit-transition-delay: 0.2s;
	}
	#top-nav ul	ul ul	{ display: none; top: -10px; left: 99%; }
	#top-nav ul > li:last-child	ul	{ left: auto; right: 0; }
	#top-nav ul li 	{ display: inline-block; border-top: none; border-right: 1px dotted #6d6fb3; position: relative; }
	#top-nav a		{  font-size: 18px; font-size: 1rem; padding: 0 18px; font-weight: 400;}
	/* sub menu disbled */
	#top-nav ul	ul li	{ display: block; border: none; }
	#top-nav ul	ul li a	 { padding: 0 20px; min-width: 350px; height: auto; line-height: 36px; color: #000; }
	
	#top-nav li i { line-height: 36px;display: none }
	
	#top-nav > div > ul > li:first-child { border-left: 1px dotted #6d6fb3; }
	
	#top-nav li li i { display: block }
	
	
	#top-nav ul li a.section,
	#top-nav ul li a.current,
	#top-nav ul li:hover > a { background-color: #ffe600;  color: #000;  }
	#top-nav ul li a.section,
	#top-nav ul li a.current	{ font-weight: 700; }
	
	#top-nav ul li:hover > ul	{ visibility: visible; opacity: 1;}
	
	#top-nav ul li.section,
	#top-nav ul li.current,
	#top-nav ul li:hover	{ border-right: 1px solid #ffe600; }
	
	
	#top-nav ul li:hover ul li	{ border: none; }
	
	#top-nav ul	ul li a.section,
	#top-nav ul	ul li a.current	 { color: #2e3192; font-weight: 700;}
	
	#top-nav ul	ul li:hover > a { color: #2e3192; font-weight: 700  }
	
	
	#left-col	{ display: block; margin-top: -50px; padding: 80px 30px 130px 30px; background: #2e3192 url("../images/bg-leftcol.png") no-repeat right bottom; position: relative; z-index: 9; }
	#right-col	{ padding-bottom: 110px; background: #2e3192 url("../images/bg-rightcol-inv.png") no-repeat center bottom; }
	#testimonial-holder	{ padding: 30px 40px 20px 40px; text-align: center;   
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}
	
	#subscribe { padding-top: 80px; }
	
	
	.slide .text	{ padding: 3%;}
	.slide .link	{ margin-left: -3%; font-size: 1.222em; }
	.slide .description	{  font-size: 1.333em; }
}
@media (min-width: 1220px) {
	
	body	{ background-position: right -350px top 40px; background-size: 900px }
	#breadcrumbs	{  }
	#top-nav a		{ padding: 0 26px; font-size: 20px; font-size: 1.111rem; }
	#top-nav ul	ul li a	 { padding: 0 30px; }
	#subscribe { padding-top: 100px; background-position: center top;}
	#subscribe label { line-height: 40px; }


	.slide .text	{ padding: 3%;}
	.slide .title	{ font-size: 2.111em; }
	.slide .link	{ margin-left: -3%; font-size: 1.444em; }
	.slide .description	{  font-size: 1.444em; }
	
	.slide .text div	{ margin-bottom: 40px; }

}

@media (min-width: 1420px) {
	
	.slide .title	{ font-size: 2.333em; }
	.slide .description	{  font-size: 1.667em; }
	.slide .text	{ padding: 4%;}
	#top-nav a		{ padding: 0 34px; }
}


/* ==========================================================================
   Tables
   ========================================================================== */

.stacktable.large-only { display: table; }
.stacktable.small-only { display: none; }

.uk-table thead th,
.uk-table th.st-head-row-main	{ background-color:#2E3192; color: #fff; border-bottom-color: #fff; }

.uk-table tr.heading th 	{ background-color: #EAEAF4; border-bottom-color: #fff; }

@media (max-width: 767px) {
  .stacktable.large-only { display: none; }
  .stacktable.small-only { display: table; }

  .st-head-row-main	{}
  

}


/* ==========================================================================
   Typography.
   ========================================================================== */

/*
 * Headings
 */
h1, h2, h3, h4, h5, h6 {
  margin: 0 0 1em;
  font-weight: inherit;
  line-height: 1.2;
}

h1 {font-size: 2em;}

h2 {font-size: 1.667em;}

h3 {font-size: 1.333em; }
h3 + p.post-date	{ margin-top: -1.333em; font-size: 0.889em; }

h4 {font-size: 1.222em; }
h5,
h6 {font-size: 1em; font-weight: 700;}

/*
 * Margins
 */
* + h1,
* + h2,
* + h3,
* + h4,
* + h5,
* + h6 {
  margin-top: 1em;
}


small, .font_small {font-size: 0.75em;}

input, select, textarea, button {font-family:inherit; font-size: inherit; color: inherit;}

p { margin-bottom: 1em;}

.content h1:first-child { padding-bottom: 1em; border-bottom: 1px solid #eaeaf4; }

.invert	{ color: #fff; }

a	 { color: #0005ff; text-decoration: underline; }
a:visited	 { color: #2e3192; text-decoration: underline;  }
a:hover,
a:focus	 { color: #8781bd; text-decoration: underline;  }

.invert a	 { color: #fff; }
.invert a:visited	 { color: #fff;  }
.invert a:hover,
.invert a:focus	 { color: #fff298;  }

.muted	{ color: #c1c2df; }
.muted a,
.muted a:visited	{ color: #a7a2cf;  }
.muted a:hover,
.muted a:focus	{ color: #c1c2df; }

.subnav a	{ text-decoration: none; }

[class*='icon-'] + span	{ padding-left: 10px; }

.leadin	{ font-size: 1.333em; font-weight: 700; line-height: 1.3; }

/* ==========================================================================
   UIKit components.
   ========================================================================== */
.uk-description-list > dd { padding-bottom: 20px; }

.uk-text-large	{ font-size: 200%; }


input.action,
.uk-button,
.uk-button:visited	{ background: #2e3192; 
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px; 
  
  text-transform: uppercase; 
  color: #fff;
  padding: 15px 30px; cursor: pointer;
  -webkit-appearance: none;
  margin: 0;
  border: none;
  overflow: visible;
  display: inline-block;
  vertical-align: middle;
  line-height: 1em;
  min-height: 30px;
  text-decoration: none;
  text-align: center;
  font-weight: 400;
}

@media (min-width: 960px) {
	.uk-button-large 	{ padding: 25px 30px;  }
}

.uk-button:hover,
.uk-button:focus	{ background: #211d70; color: #fff;  outline: none; text-decoration: none; }

.invert	.uk-button,
.invert	.uk-button:visited	{ background: #ffe600; color: #2e3192; }
.invert	.uk-button:hover,
.invert	.uk-button:focus	{ background: #fff298; color: #2e3192; outline: none; }

.uk-breadcrumb,
.uk-breadcrumb a ,
.uk-breadcrumb a:visited { color: #2e3192; text-decoration: none; }
.uk-breadcrumb > li > span { font-weight: 700; }
.uk-breadcrumb li.home span	 { display:none; }


@media (min-width: 960px) and (max-width: 1219px) {
  /* Thirds */
  .uk-push-large-1-3,
  .uk-push-large-2-6 {
    left: 33.333%;
  }
}